unit Panels;
{PUBDIST}

interface

uses
  IWAppForm, IWApplication, IWTypes, Classes, Controls, IWControl,
  IWScrollPanel, IWTickerPanel, IWCompCheckbox, IWTMSCtrls,
  IWCompLabel, IWBaseControl, LeftFrame, Forms, TopFrame, IWVCLBaseControl,
  IWBaseHTMLControl;

type
  TformPanels = class(TIWAppForm)
    TIWScrollPanel1: TTIWScrollPanel;
    TIWTickerPanel1: TTIWTickerPanel;
    TIWHTMLCheckBox1: TTIWHTMLCheckBox;
    IWLabel1: TIWLabel;
    IWLabel2: TIWLabel;
    IWLabel3: TIWLabel;
    TIWSmartPanel1: TTIWSmartPanel;
    FrameTopFrame1: TFrameTopFrame;
    FrameLeftFrame1: TFrameLeftFrame;
    procedure TIWHTMLCheckBox1Click(Sender: TObject);
  public
  end;

implementation
{$R *.dfm}

uses
  ServerController;

procedure TformPanels.TIWHTMLCheckBox1Click(Sender: TObject);
begin
  TIWScrollPanel1.AutoScroll := TIWHTMLCheckBox1.Checked;
end;

initialization
  TformPanels.SetAsMainForm;

end.
